﻿/* -------------------------------------------------------------------------
 * ページ内フォローボタン
 * ------------------------------------------------------------------------- */
.follow-list .btAddFollow {/* フォローする */
	background-image : url(/community/images/ja/default/button/btAddFollow.png);
}
.follow-list .btRemoveFollow {/* フォロー解除 */
	background-image : url(/community/images/ja/default/button/btRemoveFollow.png);
}
.follow-list .lbFollowing {/* フォロー中 */
	background-image : url(/community/images/ja/default/button/lbFollowing.png);
}

/* -------------------------------------------------------------------------
 * ページ下部ボタン
 * ------------------------------------------------------------------------- */
.btAccept {/* 決定 */
	background-image : url(/community/images/ja/default/button/btAccept.png);
}
.btReEdit {/* 再編集 */
	background-image : url(/community/images/ja/default/button/btReEdit.png);
}
.btCommentConfirm {/* コメント記入確認 */
	background-image : url(/community/images/ja/default/button/btConfirmComment.png);
}
.btConfirm {/* 確認 */
	background-image : url(/community/images/ja/default/button/btConfirm.png);
}
.btCancel {/* キャンセル */
	background-image : url(/community/images/ja/default/button/btCancel.png);
}
.btShowPresetTag {/* 定型タグを表示する */
	background-image : url(/community/images/ja/default/button/btShowPresetTag.png);
}
.btHidePresetTag {/* 定型タグを隠す */
	background-image : url(/community/images/ja/default/button/btHidePresetTag.png);
}
.btShowInsertImage {/* 画像挿入を表示する */
	background-image : url(/community/images/ja/default/button/btShowInsertImage.png);
}
.btHideInsertImage {/* 画像挿入を隠す */
	background-image : url(/community/images/ja/default/button/btHideInsertImage.png);
}
.btSelectAll {/* すべて選択 */
	background-image : url(/community/images/ja/default/button/btSelectAll.png);
}
.btDeselect {/* 選択解除 */
	background-image : url(/community/images/ja/default/button/btDeselect.png);
}
.btDeleteAll {/* 全て削除 */
	background-image : url(/community/images/ja/default/button/btDeleteAll.png);
}
.btBack {/* 戻る */
	background-image : url(/community/images/ja/default/button/btBack.png);
}
.btDelete {/* 削除 */
	background-image : url(/community/images/ja/default/button/btDelete.png);
}
.btEdit {/* 編集 */
	background-image : url(/community/images/ja/default/button/btEdit.png);
}
.btUpload {/* アップロード */
	background-image : url(/community/images/ja/default/button/btUpload.png);
}
.btShowUsed {/* 使用箇所を表示 */
	background-image : url(/community/images/ja/default/button/btShowUsed.png);
}
.btHideUsed {/* 使用箇所を隠す */
	background-image : url(/community/images/ja/default/button/btHideUsed.png);
}
.btShowEdit {/* 編集を表示 */
	background-image : url(/community/images/ja/default/button/btShowEdit.png);
}
.btHideEdit {/* 編集を隠す */
	background-image : url(/community/images/ja/default/button/btHideEdit.png);
}
.btAddForm {/* フォームを追加する */
	background-image : url(/community/images/ja/default/button/btAddForm.png);
}
.btRemoveForm {/* フォームを削除する */
	background-image : url(/community/images/ja/default/button/btRemoveForm.png);
}
.btNext {/* 次へ */
	background-image : url(/community/images/ja/default/button/btNext.png);
}
.btForward {/* 前へ */
	background-image : url(/community/images/ja/default/button/btForward.png);
}
.btSearch {/* 検索 */
	background-image : url(/community/images/ja/default/button/btSearch.png);
}
.btPost {/* 投稿する */
	background-image : url(/community/images/ja/default/button/btPost.png);
}
.btUpdate {/* 更新する */
	background-image : url(/community/images/ja/default/button/btUpdate.png);
}
.btGotoLogin {/* ログイン画面を表示する */
	background-image : url(/community/images/ja/default/button/btGotoLogin.png);
}
.btShowFlashUploader {/* フラッシュ版アップローダを表示する */
	background-image : url(/community/images/ja/default/button/btShowFlashUploader.png);
}
.btShowDropUploader {/* ドラッグドロップ版アップローダを表示する */
	background-image : url(/community/images/ja/default/button/btShowDropUploader.png);
}
.btInsertImage {/* 画像挿入 */
	background-image : url(/community/images/ja/default/button/btInsertImage.png);
}
.btSaveDraft {/* 下書き保存 */
	background-image : url(/community/images/ja/default/button/btSaveDraft.png);
}
.btGenerateWP {/* 壁紙生成 */
	background-image : url(/community/images/ja/default/button/btGenerateWP.png);
}

/* -------------------------------------------------------------------------
 * グループメニュー
 * ------------------------------------------------------------------------- */
#btGMTop {
	background-image : url(/community/images/ja/default/button/btGMTop.png);
}
#btGMMemberList {
	background-image : url(/community/images/ja/default/button/btGMMemberList.png);
}
#btGMForum {
	background-image : url(/community/images/ja/default/button/btGMForum.png);
}

/* -------------------------------------------------------------------------
 * 日記
 * ------------------------------------------------------------------------- */
#btCreateNewDiray {/* 日記を書く */
	background-image : url(/community/images/ja/default/button/btCreateNewDiray.png);
}
#lbIsDraft {/* 下書き状態ですの見出し */
	background-image: url(/community/images/ja/default/contents/diary/lbIsDraft.png);
}

/* -------------------------------------------------------------------------
 * フォーラム
 * ------------------------------------------------------------------------- */
.btGotoLastPage {
	width  : 94px;
	height : 20px;
	background-image : url(/community/images/ja/default/button/btGotoLastPage.png);
}
.icNew3Days {background-image : url(/community/images/ja/default/contents/forum/icNew3Days.png)}
.icNew24H   {background-image : url(/community/images/ja/default/contents/forum/icNew24H.png)}
.icForumPublic  {background-image : url(/community/images/ja/default/contents/forum/icForumPublic.png)}
.icForumPrivate {background-image : url(/community/images/ja/default/contents/forum/icForumPrivate.png)}

#btCreateNewThread {/* スレッドをたてる */
	background-image : url(/community/images/ja/default/button/btCreateNewThread.png);
}

#btGroupEditProfile {/* グループのプロフィール編集 */
	background-image : url(/community/images/ja/default/button/btGroupEditProfile.png);
}

#btGroupRecruit {/* グループメンバー募集 */
	background-image : url(/community/images/ja/default/button/btGroupRecruit.png);
}

#btGroupEditRecruit {/* グループメンバー募集の再編集*/
	background-image : url(/community/images/ja/default/button/btGroupEditRecruit.png);
}

#btGroupRecruitClose {/* グループメンバー募集終了 */
	background-image : url(/community/images/ja/default/button/btGroupRecruitClose.png);
}

.btPostComment {/* コメントを投稿する */
	background-image : url(/community/images/ja/default/button/btPostComment.png);
}
.btReplyComment {/* コメントに返信する */
	background-image : url(/community/images/ja/default/button/btReplyComment.png);
}

/* -------------------------------------------------------------------------
 * いいね
 * ------------------------------------------------------------------------- */
.btRegistLike, .btUnregistLike {
	height: 22px;
}
.btRegistLike {
	width : 98px;
	background-image : url(/community/images/ja/default/button/btRegistLike.png);
}
.btUnregistLike {
	width : 168px;
	background-image : url(/community/images/ja/default/button/btUnregistLike.png);
}

/* -------------------------------------------------------------------------
 * ノーイメージ
 * ------------------------------------------------------------------------- */
.no-image {
	background-image : url(/community/images/ja/default/misc/noimage.png);
}

/* -------------------------------------------------------------------------
 * アップローダのタブ
 * ------------------------------------------------------------------------- */
.dropUploaderTabActive {background-image: url(/community/images/ja/default/contents/archive/popup/dropUploaderTabActive.png)}
.dropUploaderTabDeactive {background-image: url(/community/images/ja/default/contents/archive/popup/dropUploaderTabDeactive.png)}
.flashUploaderTabActive {background-image: url(/community/images/ja/default/contents/archive/popup/flashUploaderTabActive.png)}
.flashUploaderTabDeactive {background-image: url(/community/images/ja/default/contents/archive/popup/flashUploaderTabDeactive.png)}